html {
  font-size: 10px;
}
.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature a:hover {
  cursor: pointer;
}
.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .hero {
  position: relative;
  width: 100%;
}
.l-container #feature .hero__inner {
  width: 140rem;
  margin-inline: auto;
}
.l-container #feature .container {
  position: relative;
}
.l-container #feature .container__inner {
  width: 140rem;
  margin-inline: auto;
}
.l-container #feature .container01 {
  position: relative;
}
.l-container #feature .container01__inner {
  width: 140rem;
  margin-inline: auto;
  position: relative;
}
.l-container #feature .container01 .image__width {
  width: 32.384rem;
}
.l-container #feature .container01 .image__width02 {
  width: 28.16rem;
}
.l-container #feature .container01__titleSection--title {
  position: absolute;
  top: 38.3rem;
  left: 7.2rem;
  height: 410rem;
}
.l-container #feature .container01__titleSection--title picture {
  width: 53.15161rem;
  position: sticky;
  top: 44rem;
}
.l-container #feature .container01__titleSection--btn {
  position: absolute;
  top: 70.1rem;
  left: 18.1rem;
  height: 401rem;
}
.l-container #feature .container01__titleSection--btn picture {
  width: 30rem;
  position: sticky;
  top: 75rem;
}
.l-container #feature .container01__sec01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 1.5rem 0;
  margin: 7.4rem 0 0 67.1rem;
  width: 66rem;
}
.l-container #feature .container01__sec01--btn {
  width: 44rem;
  margin: 9rem auto 0;
}
.l-container #feature .container01__sec02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 5rem 1.5rem;
  margin: 25rem 0 18.3rem 67.1rem;
  width: 66rem;
  position: relative;
}
.l-container #feature .container01__sec02--feature {
  width: 17.03rem;
  position: absolute;
  top: -14.4rem;
}
.l-container #feature .target[data-animation=fadeIn] {
  opacity: 0;
  transition: opacity 1s ease-in;
}
.l-container #feature .target[data-animation=fadeIn][data-is-active=true] {
  opacity: 1;
}

.l-footer,
.pc-footer {
  overflow: hidden;
  padding: 0;
  margin: 0;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.7142857143vw;
  }
}